Last Comment Bug 694390 - Intermittent TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output | application crashed
: Intermittent TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_sele...
Status: RESOLVED FIXED
[test which aborts the suite]
: crash, intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: 10 Branch
: x86 Windows XP
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-13 12:45 PDT by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Matt Brubeck (:mbrubeck) 2011-10-13 12:45:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6833376&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-13 11:02:51 PDT for push 8fca2f2f79a3

76774 INFO TEST-END | /tests/content/media/test/test_load.html | finished in 3827ms
76775 INFO TEST-START | /tests/content/media/test/test_load_candidates.html
76776 INFO Error: Unable to restore focus, expect failures and timeouts.
76777 INFO TEST-INFO | /tests/content/media/test/test_load_candidates.html | Started Thu Oct 13 2011 11:11:28 GMT-0700 (Pacific Daylight Time) (1318529488.622s)
76778 INFO TEST-PASS | /tests/content/media/test/test_load_candidates.html | Should have received 2 error events before loaded - 2 should equal 2
76779 INFO TEST-PASS | /tests/content/media/test/test_load_candidates.html | Should have received 2 error events before loaded - 2 should equal 2
76780 INFO TEST-PASS | /tests/content/media/test/test_load_candidates.html | Should have received 2 error events before loaded - 2 should equal 2
76781 INFO TEST-PASS | /tests/content/media/test/test_load_candidates.html | Should have received 2 error events before loaded - 2 should equal 2
76782 INFO TEST-INFO | /tests/content/media/test/test_load_candidates.html | Finished at Thu Oct 13 2011 11:11:28 GMT-0700 (Pacific Daylight Time) (1318529488.839s)
76783 INFO TEST-INFO | /tests/content/media/test/test_load_candidates.html | Running time: 0.217s
76784 INFO TEST-END | /tests/content/media/test/test_load_candidates.html | finished in 3278ms
76785 INFO TEST-START | /tests/content/media/test/test_load_source.html
76786 INFO Error: Unable to restore focus, expect failures and timeouts.
76787 INFO TEST-PASS | /tests/content/media/test/test_load_source.html | Should have played both videos
76788 INFO TEST-END | /tests/content/media/test/test_load_source.html | finished in 6255ms
76789 INFO TEST-START | /tests/content/media/test/test_media_selection.html
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
INFO | automation.py | Application ran for: 0:11:48.734000
INFO | automation.py | Reading PID log: c:\docume~1\cltbld\locals~1\temp\tmphv475zpidlog
==> process 3628 launched child process 3564
INFO | automation.py | Checking for orphan process with PID: 3564
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Crash dump filename: c:\docume~1\cltbld\locals~1\temp\tmpio3kmi\minidumps\c1871777-a406-49c0-a50c-ade8e98c5161.dmp
Operating system: Windows NT
                  5.1.2600 Service Pack 2
CPU: x86
     GenuineIntel family 6 model 23 stepping 10
     2 CPUs

Crash reason:  EXCEPTION_ACCESS_VIOLATION_WRITE
Crash address: 0x0

Thread 29 (crashed)
 0  crashinjectdll.dll!CrashingThread(void *) [crashinjectdll.cpp:8fca2f2f79a3 : 13 + 0x0]
    eip = 0x02e11000   esp = 0x09efffb8   ebp = 0x09efffec   ebx = 0x00000000
    esi = 0x57565554   edi = 0x53525150   eax = 0x00000000   ecx = 0x09efffb0
    edx = 0x7c90eb94   efl = 0x00010246
    Found by: given as instruction pointer in context
 1  kernel32.dll + 0xb50a
    eip = 0x7c80b50b   esp = 0x09efffbc   ebp = 0x09efffec
    Found by: call frame info
Comment 1 Treeherder Robot 2011-11-23 16:25:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7559462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-23 15:44:46

75123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decoder_disable.html | Test timed out.
75155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
75244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Test timed out.
75291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75292 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 126 remaining tests.
Comment 2 Treeherder Robot 2011-11-27 23:33:19 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7602606&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-27 08:32:49

75667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2322 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-11-27 23:33:36 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606488&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-27 22:06:07

75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-11-28 16:01:39 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7615709&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 13:12:47

75653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2330 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-11-28 21:36:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625241&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-11-28 20:17:57

75652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-11-29 13:43:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640594&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-29 12:49:30

75913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-11-29 13:58:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640717&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-11-29 12:59:21

75894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-11-30 00:30:44 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7652960&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-11-29 23:49:08

75913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2948 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-11-30 04:55:30 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7656471&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-30 04:09:11

75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-11-30 20:22:58 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7673291&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 19:33:02

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2288 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-12-01 04:57:35 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7680877&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-01 03:50:37

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-12-01 11:14:40 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7686625&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 10:24:49

75915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-12-01 13:24:04 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7680946&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-12-01 03:48:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 14 Treeherder Robot 2011-12-03 02:59:49 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7723199&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 01:49:38

74580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-12-03 11:14:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7728143&tree=Build-System
Rev3 Fedora 12x64 build-system debug test mochitests-1/5 on 2011-12-03 08:36:36

74568 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2318 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-12-03 12:21:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7729698&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 11:36:46

74587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 6098 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-12-12 19:20:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7896742&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-12 18:27:45

74611 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2351 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-12-16 10:38:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7981099&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 07:26:56

74808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-12-21 03:09:15 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8083545&tree=Try
Rev3 WINNT 6.1 try debug test reftest on 2011-12-21 01:50:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 20 Treeherder Robot 2011-12-23 08:28:03 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8120510&tree=Try
Rev3 WINNT 6.1 try opt test reftest-no-accel on 2011-12-23 07:16:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 21 Treeherder Robot 2011-12-23 23:12:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8137501&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-23 21:17:39

74374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2433 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2012-01-15 18:41:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570555&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-15 17:47:07

74823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2286 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2012-01-15 20:10:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8571673&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-15 19:00:55

74826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2277 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2012-01-16 14:06:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8586612&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-16 11:46:24

74820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2012-01-16 17:38:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580372&tree=Profiling
Rev3 Fedora 12x64 profiling debug test mochitests-1/5 on 2012-01-16 07:07:06

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2012-01-17 15:10:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616820&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 13:08:56

74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2012-01-17 15:20:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618683&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-17 14:17:18

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-01-17 20:42:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626868&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 19:10:42

74815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2012-01-18 12:05:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642733&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-18 11:10:55

74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2012-01-18 18:38:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651411&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 16:18:52

74839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2343 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2012-05-10 14:17:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11651019&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-10 11:42:39
slave: talos-r3-xp-058

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 33 Treeherder Robot 2012-05-14 21:55:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11739704&tree=Build-System
Rev3 WINNT 5.1 build-system debug test reftest on 2012-05-14 15:42:46
slave: talos-r3-xp-014

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/native-theme/listbox-nonnative-when-styled.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/table-background/border-collapse-table-row-group.html | image comparison (==)
Comment 34 Matthew Gregan [:kinetik] 2012-08-19 18:02:47 PDT
Probably fixed by bug 761917 or the original cubeb landing.

Note You need to log in before you can comment on or make changes to this bug.